@charset "utf-8";

/*
============== コンテンツ ==============

  1：INDEX
  2：NEWS
  3：ON AIR
  4：CAST＆STAFF
  5：CHARACTER
  6：STORY
  7：RELEASE
  8：SPECIAL
  9：PUBLICITY
  
========================================
*/


/* 1：INDEX ===================================================================================================================== */
.line_index                                                     {background:url(../images/bg_line.gif) left center repeat-x; background-color:#fcc5c1;}
#index                                                          {width:1000px; height:750px; background:url(../images/top/main.png) no-repeat center; margin:0 auto; padding:0; position:relative;}
#index h2                                                       {top:25px; left:610px; position:absolute; z-index:10; overflow:hidden; margin:0; padding:0;}
#index #catch                                                   {top:25px; left:209px; position:absolute; z-index:10; overflow:hidden; margin:0; padding:0;}
/*#index #catch                                                 {top:20px; left:270px; position:absolute; z-index:10; overflow:hidden; margin:0; padding:0;}*/
#index #btn_release                                             {top:660px; left:50px; position:absolute; z-index:10; overflow:hidden; margin:0; padding:0;}

#index #btn_sp                                                  {top:103px; left:610px; position:absolute; z-index:10; overflow:hidden; margin:0; padding:0;}
#index #btn_sp1                                                 {top:20px; left:610px; position:absolute; z-index:10; overflow:hidden; margin:0; padding:0;}
#index #btn_sp2                                                 {top:85px; left:610px; position:absolute; z-index:10; overflow:hidden; margin:0; padding:0;}
#index #btn_sp3                                                 {top:150px; left:610px; position:absolute; z-index:10; overflow:hidden; margin:0; padding:0;}

#index #what                                                    {top:225px; left:579px; position:absolute; z-index:10; overflow:hidden; margin:0; padding:0;}
#index #what h3                                                 {margin:0; padding:0;}
#index #what .whattxt                                           {width:335px; height:50px; overflow:auto; scrollbar-3dlight-color:#ffffff; scrollbar-arrow-color:#f88bae; scrollbar-base-color:#ffffff; scrollbar-darkshadow-color:#ffffff; scrollbar-face-color:#ffffff; scrollbar-highlight-color:#f88bae; scrollbar-shadow-color:#f88bae; scrollbar-track-color:#ffffff; margin:0; padding:0 0 0 32px;}
#index #what .whattxt dl                                        {margin:0; padding:0;}
#index #what .whattxt dt                                        {margin:0; padding:5px 15px 5px 0; display:block; float:left;}
#index #what .whattxt dd                                        {margin:0; padding:5px 0; border-bottom:1px dotted #999999; display:block;}
#index #what .whattxt dd.noborder                               {border-bottom:none; margin:0; padding:5px 0; display:block;}

#index #twitter                                                 {top:333px; left:579px; position:absolute; z-index:10; overflow:hidden; margin:0; padding:0;}
#index #twitter h3                                              {margin:0 0 5px 0; padding:0;}
#index #twitter #tweet                                          {width:335px; height:350px; margin:0; padding:0 0 0 32px;}
#index #twitter_id                                              {top:338px; left:860px; position:absolute; z-index:20; overflow:hidden; margin:0; padding:0;}

#index #movie                                                   {top:572px; left:15px; position:absolute; z-index:10; overflow:hidden; margin:0; padding:0;}
#index #movie h3                                                {margin:0 0 10px 0; padding:0;}
#index #movie #sample                                           {margin:0; padding:0 0 0 27px;}


/* 2：NEWS ====================================================================================================================== */
.line_news                                                      {background:url(../images/bg_line.gif) left center repeat-x; background-color:#ffc376;}
#news                                                           {width:950px; margin:0 auto; padding:20px 0 0 0;}
#news a:link                                                    {color:#ff6101;}
#news a:visited                                                 {color:#ff6101;} 
#news a:hover                                                   {color:#999999;} 
#news a:active                                                  {color:#ff6101;}
#news .box                                                      {width:950px; margin:0; padding:0 0 20px 0;}
#news .box .head                                                {height:8px; background:url(../images/news/main_head.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#news .box .foot                                                {height:8px; background:url(../images/news/main_foot.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#news .box .main                                                {background:url(../images/news/main_bg.gif) repeat-y; margin:0; padding:10px 0 15px 0;}
#news .box h3                                                   {width:860px; font-size:14px; color:#ff6101; background:url(../images/news/line.png) bottom no-repeat; margin:0 auto 10px auto; padding:0 0 25px 50px;}
#news .box .date                                                {font-size:10px; color:#999999; margin:0; padding:0;}
#news .box .txt                                                 {width:825px; margin:0 0 0 60px; padding:0;}
#news .box .txt p.line                                          {height:1px; border-bottom:1px dotted #ffc376; margin:20px 0; padding:0;}
#news .box .txt p.line2                                         {height:1px; border-bottom:1px dotted #ffc376; margin:10px 0; padding:0;}
#news .box .txt .left                                           {margin:0; padding:0 15px 10px 0; float:left;}
#news .box .txt .right                                          {margin:0; padding:0 0 10px 15px; float:right;}


/* 3：ON AIR ==================================================================================================================== */
.line_onair                                                     {background:url(../images/bg_line.gif) left center repeat-x; background-color:#fcda89;}
#onair                                                          {width:950px; margin:0 auto; padding:20px 0 0 0;}
#onair a:link                                                   {color:#eaab00;}
#onair a:visited                                                {color:#eaab00;} 
#onair a:hover                                                  {color:#999999;} 
#onair a:active                                                 {color:#eaab00;}
#onair .box                                                     {width:950px; margin:0; padding:0 0 20px 0;}
#onair .box .head                                               {height:8px; background:url(../images/onair/main_head.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#onair .box .foot                                               {height:8px; background:url(../images/onair/main_foot.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#onair .box .main                                               {background:url(../images/onair/main_bg.gif) repeat-y; margin:0; padding:15px 0 25px 0;}
#onair .box h3                                                  {width:830px; margin:0; padding:0 0 20px 55px;}
#onair .box h4                                                  {margin:0 auto 10px auto; padding:0 0 0 20px;}
#onair .box .txt                                                {width:825px; margin:0 0 0 60px; padding:0;}
#onair .box .txt th                                             {font-size:14px; color:#eaab00; text-align:left; margin:0; padding:0 0 5px 0;}
#onair .box .txt td                                             {font-size:14px; margin:0; padding:10px 0;}


/* 4：CAST＆STAFF =============================================================================================================== */
.line_caststaff                                                 {background:url(../images/bg_line.gif) left center repeat-x; background-color:#c2ef97;}
#caststaff                                                      {width:950px; margin:0 auto; padding:20px 0 0 0;}
#caststaff a:link                                               {color:#7cd229;}
#caststaff a:visited                                            {color:#7cd229;} 
#caststaff a:hover                                              {color:#999999;} 
#caststaff a:active                                             {color:#7cd229;}
#caststaff .box                                                 {width:950px; margin:0; padding:0 0 20px 0;}
#caststaff .box .head                                           {height:8px; background:url(../images/caststaff/main_head.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#caststaff .box .foot                                           {height:8px; background:url(../images/caststaff/main_foot.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#caststaff .box .main                                           {background:url(../images/caststaff/main_bg.gif) repeat-y; margin:0; padding:15px 30px;}
#caststaff .box h3                                              {margin:0 auto 15px auto; padding:0;}
#caststaff .box p                                               {font-size:14px; margin:0; padding:0 0 10px 45px;}
#caststaff .box p.song                                          {font-size:14px; margin:0; padding:20px 0 20px 45px;}
#caststaff .box .main #cast                                     {width:455px; margin:0; padding:0; float:left;}
#caststaff .box .main #staff                                    {width:430px; margin:0; padding:0; float:left;}


/* 5：CHARACTER ================================================================================================================= */
.line_character                                                 {background:url(../images/bg_line.gif) left center repeat-x; background-color:#acecad;}
#character                                                      {width:950px; margin:0 auto; padding:20px 0 0 0;}
#character a:link                                               {color:#28a528;}
#character a:visited                                            {color:#28a528;} 
#character a:hover                                              {color:#999999;} 
#character a:active                                             {color:#28a528;}
#character .box                                                 {width:950px; margin:0; padding:0 0 20px 0;}
#character .box .head                                           {height:8px; background:url(../images/character/main_head.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#character .box .foot                                           {height:8px; background:url(../images/character/main_foot.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#character .box .main                                           {height:773px; background:url(../images/character/main_bg.gif) left repeat-y; margin:0; padding:0;}
#character .box .main #btn                                      {height:200px; background:url(../images/character/btn_bg2.jpg) top repeat-x; margin:0; padding:20px 0 0 23px;}
#character .box .main #btn ul li                                {margin:2px 10px 2px 0; padding:0; float:left;}
#character .box .main #chara                                    {width:938px; height:540px; margin:0 0 0 3px; padding:0; clear:both; position:relative;}
#character .box .main #chara h3                                 {top:45px; left:250px; position:absolute; z-index:70; overflow:hidden; margin:0; padding:0;}
#character .box .main #chara p                                  {top:105px; left:290px; font-size:14px; line-height:20px; position:absolute; z-index:70; overflow:hidden; margin:0; padding:0;}
#character .box .main #chara2                                   {width:938px; height:540px; margin:0 0 0 3px; padding:0; clear:both; position:relative;}
#character .box .main #chara2 h3                                {top:45px; left:60px; position:absolute; z-index:70; overflow:hidden; margin:0; padding:0;}
#character .box .main #chara2 p                                 {top:105px; left:100px; font-size:14px; line-height:20px; position:absolute; z-index:70; overflow:hidden; margin:0; padding:0;}
#character .box .main .bg_taichi                                {background:url(../images/character/img_taichi.jpg) no-repeat right; margin:0; padding:0;}
#character .box .main .bg_iori                                  {background:url(../images/character/img_iori.jpg) no-repeat right; margin:0; padding:0;}
#character .box .main .bg_himeko                                {background:url(../images/character/img_himeko.jpg) no-repeat right; margin:0; padding:0;}
#character .box .main .bg_yui                                   {background:url(../images/character/img_yui.jpg) no-repeat right; margin:0; padding:0;}
#character .box .main .bg_yoshifumi                             {background:url(../images/character/img_yoshifumi.jpg) no-repeat; margin:0; padding:0;}
#character .box .main .bg_maiko                                 {background:url(../images/character/img_maiko.jpg) no-repeat; margin:0; padding:0;}
#character .box .main .bg_goto                                  {background:url(../images/character/img_goto.jpg) no-repeat; margin:0; padding:0;}
#character .box .main .bg_rina                                  {background:url(../images/character/img_rina.jpg) no-repeat; margin:0; padding:0;}
#character .box .main .bg_anzu                                  {background:url(../images/character/img_anzu.jpg) no-repeat; margin:0; padding:0;}
#character .box .main .bg_reika                                 {background:url(../images/character/img_reika.jpg) no-repeat; margin:0; padding:0;}
#character .box .main .bg_shingo                                {background:url(../images/character/img_shingo.jpg) no-repeat; margin:0; padding:0;}
#character .box .main .bg_yukina                                {background:url(../images/character/img_yukina.jpg) no-repeat; margin:0; padding:0;}
#character .box .main .bg_kaoru                                 {background:url(../images/character/img_kaoru.jpg) no-repeat; margin:0; padding:0;}
#character .box .main .bg_chinatsu                              {background:url(../images/character/img_chinatsu.jpg) no-repeat; margin:0; padding:0;}
#character .box .main .bg_nana                                  {background:url(../images/character/img_nana.jpg) no-repeat; margin:0; padding:0;}
#character .box .main .bg_syouto                                {background:url(../images/character/img_syouto.jpg) no-repeat; margin:0; padding:0;}
#character .box .main .bg_mariko                                {background:url(../images/character/img_mariko.jpg) no-repeat; margin:0; padding:0;}


/* 6：STORY ===================================================================================================================== */
.line_story                                                     {background:url(../images/bg_line.gif) left center repeat-x; background-color:#fbaaa1;}
#story                                                          {width:950px; margin:0 auto; padding:20px 0 0 0;}
#story a:link                                                   {color:#e00c0c;}
#story a:visited                                                {color:#e00c0c;} 
#story a:hover                                                  {color:#999999;} 
#story a:active                                                 {color:#e00c0c;}
#story #btn                                                     {width:944px; margin:0 auto 15px auto; padding:0;}
#story #btn ul li                                               {margin:0; padding:0 8px; float:left;}
#story #intro                                                   {height:165px; background:url(../images/story/intro_bg.gif) no-repeat; margin:0; padding:0;}
#story #intro p                                                 {margin:0; padding:20px 0 0 50px;}
#story #logo                                                    {text-align:center; margin:0 0 15px 0; padding:0;}
#story #logo2                                                   {text-align:center; margin:0 ; padding:30px 0 50px 0;}
#story .box                                                     {width:950px; margin:0; padding:0 0 20px 0;}
#story .box .head                                               {height:8px; background:url(../images/story/main_head.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#story .box .foot                                               {height:8px; background:url(../images/story/main_foot.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#story .box .main                                               {background:url(../images/story/main_bg.gif) repeat-y; margin:0; padding:10px 0 5px 0;}
#story .box .main h3                                            {width:860px; font-size:14px; color:#e00c0c; background:url(../images/story/line.png) bottom no-repeat; margin:0 auto 5px auto; padding:0 0 25px 50px;}
#story .box .main #txt                                          {width:825px; margin:0 0 0 60px; padding:0 0 15px 0;}
#story .box .main .staff                                        {width:825px; font-size:10px; border-bottom:1px dotted #999999; margin:0 0 10px 60px; padding:0 0 5px 0;}
#story .box .main .story                                        {width:825px; margin:0; padding:0 0 10px 60px;}
#story .box .main .story .main_image                            {width:360px; margin:0; padding:0; float:left;}
#story .box .main .story .txt                                   {width:465px; margin:0; padding:0; float:left;}
#story .box .main ul.image                                      {width:840px; margin:0 0 0 60px; padding:0;}
#story .box .main ul.image li                                   {margin:0; padding:0 8px 10px 0; float:left;}
#story .box .main .comingsoon                                   {text-align:center; margin:194px 0; padding:0;}
#story .box .main p.line                                        {height:1px; border-bottom:1px dotted #e00c0c; margin:10px 0; padding:0;}


/* 7：RELEASE =================================================================================================================== */
.line_release                                                   {background:url(../images/bg_line.gif) left center repeat-x; background-color:#dfa2ff;}
#release                                                        {width:950px; margin:0 auto; padding:20px 0 0 0;}
#release a:link                                                 {color:#9900cc;}
#release a:visited                                              {color:#9900cc;} 
#release a:hover                                                {color:#999999;} 
#release a:active                                               {color:#9900cc;}
#release #btn                                                   {width:825px; margin:0 auto 15px auto; padding:0;}
#release #btn ul li                                             {margin:0; padding:0 5px; float:left;}
#release .box                                                   {width:950px; margin:0; padding:0 0 20px 0;}
#release .box .head                                             {height:8px; background:url(../images/release/main_head.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#release .box .head_btn                                         {height:8px; background:url(../images/release/main_head_btn.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#release .box .head_bddvd                                       {height:8px; background:url(../images/release/main_head_bddvd.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#release .box .foot                                             {height:8px; background:url(../images/release/main_foot.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#release .box .main                                             {background:url(../images/release/main_bg.gif) repeat-y; margin:0; padding:0 0 5px 0;}
#release .box .fix                                              {height:617px;}
#release .box .main #btn_s                                      {height:70px; background:url(../images/release/btn_bg.jpg) top left repeat-x; margin:0; padding:0;}
#release .box .main #btn_s ul                                   {margin:0; padding:15px 0 15px 25px;}
#release .box .main #btn_s ul li                                {margin:0; padding:0 25px 0 0; float:left;}
#release .box .main #btn_s h4                                   {margin:0; padding:15px 0 15px 25px;}
#release .box .main #info                                       {width:900px; margin:0 0 0 20px; padding:15px 0;}
#release .box .main #info h4                                    {font-size:14px; color:#9900cc; border-bottom:1px solid #dfa2ff; margin:0 0 10px 0; padding:0 0 3px 0;}
#release .box #list                                             {width:825px; margin:0 0 0 60px; padding:0;}

/* BD＆DVD */
#release .box .main_bddvd                                       {background:url(../images/release/main_bg.gif) repeat-y; margin:0; padding:0 0 0 23px;}
#release .box .main_bddvd #btn_left                             {height:591px; background:url(../images/release/btn_bg_bddvd.gif) top no-repeat; margin:0; padding:15px; float:left;}
#release .box .main_bddvd #btn_left .space1                     {margin:0; padding:0 0 10px 0;}
#release .box .main_bddvd #btn_left .space2                     {border-bottom:2px dotted #666666; margin:0; padding:0 0 20px 0;}
#release .box .main_bddvd #btn_left .line                       {border-bottom:2px dotted #666666; margin:0; padding:0 0 10px 0;}
#release .box .main_bddvd #btn_left h3                          {text-align:center; margin:0; padding:10px 0 5px 0;}
#release .box .main_bddvd #btn_left p                           {text-align:center; margin:0; padding:0 0 5px 0;}
#release .box .main_bddvd #bddvd                                {width:600px; margin:0; padding:20px 0 0 30px; float:left;}
#release .box .main_bddvd #campaign                             {width:550px; margin:0 auto; padding:5px 0 20px 0;}
#release .box .main_bddvd #shop                                 {width:550px; margin:0 auto; padding:5px 0 25px 0;}
#release .box .main_bddvd #shop h5                              {font-size:14px; color:#9900cc; margin:0; padding:0;}
#release .box .main_bddvd #shop td.left                         {width:260px; margin:0; padding:0 15px 0 0; float:left;}
#release .box .main_bddvd #shop td.right                        {width:260px; margin:0; padding:0 0 0 15px; float:left;}
#release .box .main_bddvd #shop img                             {margin:0; padding:3px 0;}

/* GAME */
#release .box #bg_game                                          {height:35px; background:url(../images/release/btn_bg2.gif) top left repeat-x; margin:0; padding:0;}
#release .box #game                                             {width:860px; margin:0 auto; padding:0 0 15px 0;}
#release .box #game #image                                      {width:335px; height:500px; background:url(../images/release/game_image.png) no-repeat left bottom; margin:0; padding:0; float:left;}
#release .box #game #text                                       {width:525px; margin:0; padding:0; float:left;}
#release .box #game #text h3                                    {text-align:center; margin:0 0 10px 0; padding:0;}
#release .box #game #text h4                                    {margin:0 0 5px 0; padding:0;}
#release .box #game #text p                                     {margin:0; padding:0 0 0 20px;}
#release .box #game #text .info                                 {margin:0 0 0 20px; padding:0;}
#release .box #game #text .left                                 {font-weight:bold; color:#9900cc; margin:0; padding:0 15px 0 0;}

/* GOODS */
#release .box #goods                                            {width:830px; margin:0 auto; padding:0 0 15px 0;}
#release .box #goods h4                                         {margin:0 0 25px 0; padding:0;}
#release .box #goods p.line                                     {border-bottom:1px dotted #9900cc; margin:0 0 10px 0; padding:0 0 10px 0;}


/* 8：SPECIAL =================================================================================================================== */
.line_special                                                   {background:url(../images/bg_line.gif) left center repeat-x; background-color:#aebfff;}
#special                                                        {width:950px; margin:0 auto; padding:20px 0 0 0;}
#special a:link                                                 {color:#446fff;}
#special a:visited                                              {color:#446fff;} 
#special a:hover                                                {color:#999999;} 
#special a:active                                               {color:#446fff;}
#special #btn                                                   {width:585px; margin:0 auto 15px auto; padding:0;}
#special #btn ul li                                             {margin:0; padding:0 10px; float:left;}
#special .box                                                   {width:950px; margin:0; padding:0 0 20px 0;}
#special .box .head                                             {height:8px; background:url(../images/special/main_head.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#special .box .head_btn                                         {height:8px; background:url(../images/special/main_head_btn.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#special .box .foot                                             {height:8px; background:url(../images/special/main_foot.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#special .box .main                                             {background:url(../images/special/main_bg.gif) repeat-y; margin:0; padding:15px 0;}
#special .box .fix                                              {height:592px;}
#special .box h3                                                {margin:0 0 15px 17px; padding:0;}

/* MOVIE */
#special .box #movie                                            {width:840px; margin:0 0 0 55px; padding:0;}
#special .box #movie ul li                                      {width:400px; margin:0; padding:0 10px; float:left;}
#special .box #movie ul li h4                                   {font-size:14px; color:#446fff; text-align:center; margin:0; padding:5px 0 0 0;}

/* INTERVIEW */
#special .box .main_interview                                   {background:url(../images/special/main_bg.gif) repeat-y; margin:0; padding:0 0 0 23px;}
#special .box .main_interview #btn_left                         {width:235px; height:591px; background:url(../images/special/btn_bg_btn.gif) top no-repeat; margin:0; padding:15px; float:left;}
#special .box .main_interview #btn_left .line                   {border-top:2px dotted #666666; margin:0; padding:8px 0;}
#special .box .main_interview #btn_left h3                      {margin:0; padding:0 0 8px 0;}
#special .box .main_interview #btn_left p                       {margin:0; padding:0 5px 5px 20px;}
#special .box .main_interview #report                           {width:600px; margin:0 auto; padding:20px 0 25px 30px; float:left;}
#special .box .main_interview #report h4                        {margin:0; padding:0 0 15px 0;}
#special .box .main_interview #report .photo                    {text-align:center; margin:0; padding:0;}
#special .box .main_interview #interview                        {width:600px; margin:0 auto; padding:20px 0 25px 30px; float:left;}
#special .box .main_interview #interview h4                     {margin:0; padding:0 0 15px 0;}
#special .box .main_interview #interview h5                     {font-size:14px; color:#1441cd; margin:0; padding:0 0 15px 0;}
#special .box .main_interview #interview h6                     {font-size:12px; color:#446fff; margin:0; padding:0 0 3px 0;}
#special .box .main_interview #interview .photo                 {text-align:center; margin:0; padding:0;}

/* DOWNLOAD */
#special .box #download                                         {width:850px; margin:0 auto; padding:0;}
#special .box p.download                                        {text-align:center; margin:0 auto 20px auto; padding:0;}
#special .box #download ul#wall                                 {margin:0 0 40px 0; padding:0;}
#special .box #download ul#wall li                              {width:150px; margin:0; padding:0 10px; float:left;}
#special .box #download ul#wall li h4                           {font-size:12px; text-align:center; margin:0; padding:5px 0 0 0;}
#special .box #download ul#wall li p                            {text-align:center; margin:0; padding:0;}
#special .box #download ul#twitter                              {margin:0 0 20px 0; padding:0;}
#special .box #download ul#twitter li                           {width:130px; margin:0; padding:0 10px; float:left;}
#special .box #download ul#twitter li h4                        {font-size:12px; text-align:center; margin:0; padding:5px 0 0 0;}
#special .box #download p.twitter                               {margin:0; padding:0 10px;}


/* 9：PUBLICITY ================================================================================================================= */
.line_publicity                                                 {background:url(../images/bg_line.gif) left center repeat-x; background-color:#8cd8f4;}
#publicity                                                      {width:950px; margin:0 auto; padding:20px 0 0 0;}
#publicity a:link                                               {color:#0ab4f4;}
#publicity a:visited                                            {color:#0ab4f4;} 
#publicity a:hover                                              {color:#999999;} 
#publicity a:active                                             {color:#0ab4f4;}
#publicity .box                                                 {width:950px; margin:0; padding:0 0 20px 0;}
#publicity .box .head                                           {height:8px; background:url(../images/publicity/main_head.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#publicity .box .foot                                           {height:8px; background:url(../images/publicity/main_foot.gif) no-repeat; margin:0; padding:0; overflow:hidden;}
#publicity .box .main                                           {background:url(../images/publicity/main_bg.gif) repeat-y; margin:0; padding:10px 0 15px 0;}
#publicity .box h3                                              {width:860px; font-size:14px; color:#0ab4f4; background:url(../images/publicity/line.png) bottom no-repeat; margin:0 auto 10px auto; padding:0 0 25px 50px;}
#publicity .box .date                                           {font-size:10px; color:#999999; margin:0; padding:0;}
#publicity .box .txt                                            {width:825px; margin:0 0 0 60px; padding:0;}
#publicity .box .txt p.line                                     {height:1px; border-bottom:1px dotted #ffc376; margin:5px 0; padding:0;}
#publicity .box .comingsoon                                     {text-align:center; margin:313px 0 0 0; padding:0;}
